Endpoint Vulnerability

CVE-2018-16451tcpdump: Buffer over-read in print_trans() function in print-smb.c

Description

Buffer over-read in print_trans() function in print-smb.c

Affected Products

tcpdump

References

CVE-2018-16451,